<?php
$UniqueSession = false;
require("Hidden/Security/StartSession.php");

if(isset($_GET['desktop'])) $_SESSION['desktop'] = $_GET['desktop'];
if(isset($_GET['fullscreen']) && $_GET['fullscreen']){
    $Page = "Forum";
    require_once("Hotbar.php");
}
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="Modernised.css">
</head>
<body>
<script>
    var Button = document.getElementById("ForumBtn");
    Button.onclick = function(){document.location.href='index.php';};
    Button.children[0].textContent = "Home";
</script>
</body>